% Check from R:
%  news(db = tools:::.build_news_db_from_package_NEWS_Rd("~/R/Pkgs/Matrix/inst/NEWS.Rd"))
\name{NEWS}
\title{News for \R Package \pkg{asht}}
\encoding{UTF-8}
\newcommand{\CRANpkg}{\href{http://CRAN.R-project.org/package=#1}{\pkg{#1}}}
%% NB: The date (yyyy-mm-dd) is the "Packaged:" date in ../DESCRIPTION


\section{Version 0.9 (2017-04-01)}{
 \subsection{Changes}{
  \itemize{
   \item Created bfTest function to perform the Behrens-Fisher test using the Behrens-Fisher solution with p-values and CIs.  
  }
 } 
}



\section{Version 0.8 (2017-02-06)}{
 \subsection{Changes}{
  \itemize{
   \item Made changes to the estimate and confidence interval for  \code{wsrTest}. 
   The default estimate previously used the estimator of the pseudo-median from the difference using 
   the estimator from \code{wilcox.test}. 
   The new estimator is based on the shift value where the one-sided p-values are equal. This ensures that the 
   estimate will be within the confidence interval and will not change as the null hypothesis changes.
   \item Updated citation for Fay and Kim (2017).
  }
 } 
}




\section{Version 0.7 (2016-11-15)}{
 \subsection{Changes}{
  \itemize{
   \item Corrected error in \code{wsrTest}. The p-value was incorrectly calculated when mu was not 0, now it is correct. Also added the tieDigits option.
   \item Updated citation for Fay and Kim (2017).
  }
 } 
}





\section{Version 0.6 (2016-05-04)}{
 \subsection{Changes}{
  \itemize{
   \item Modified \code{wspoissonTest} to be calculated using uniroot by default, instead of by Monte Carlo simulation.
  }
 } 
}


\section{Version 0.5 (2015-06-26)}{
   First CRAN release of \pkg{asht}, \dQuote{Applied Statistical Hypothesis Tests} by Michael P. Fay (author, maintainer).
  \subsection{Tests}{
    \itemize{
      \item    \code{signTest} gives exact sign test with confidence intervals
      \item \code{cvTest} gives coefficient of variance tests based on normality or lognormal assumptions
     \item \code{quantileTest} and \code{medianTest} give exact tests on a quantile (including median). No assumptions on the distribution are needed (ordered factors are allowed). 
     \item \code{var1Test} gives one-sample test of normal variance. 
    \item \code{wsrTest} gives exact Wilcoxon signed rank test, gives exact matching confidence intervals.
    \item \code{wspoissonTest} gives confidence intervals for weighted sums of Poisson, useful for directly standardized rates.      
    }
  }
}
